/*-----------------------------------------------------
// BrandsMenu for Opencart v1.5.5   
// Created by villagedefrance                          
// contact@villagedefrance.net                        
//-----------------------------------------------------
*/

/* Button */
#middlebar {
	background:url('../image/middlebar.png') top left repeat;
	font-weight:bold;
	padding:4px;
	height:30px;
	font-size:11px;
	border: 1px solid #BBB;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#middlebar .menu li {
	height:30px;
	float:left;
	margin-right:10px;
}
#middlebar .menu li a {
	color:#333;
	text-decoration:none;
	padding:0 10px;
	height:30px;
	line-height:30px;
	display:block;
	float:left;
	padding:0 26px 0 10px;
	background:url('../image/arrow-down.png') right center no-repeat;
}
#middlebar .menu li a:hover {
	color:#1166BB;
	background:url('../image/arrow2-down.png') right center no-repeat;
}
#middlebar .menu li a:active {
	background:url('../image/arrow3-down.png') right center no-repeat;
}
/* DropDown */
#middlebar ul .submenu {
	background:#FFF;
	position:relative;
	top:4px;
	padding:0px;
	clear:both;
	z-index:2;
	display:none;
	border:1px solid #BBB;
	border-top:none;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
#middlebar ul .submenu li {
	background:none;
	display:block;
	float:none;
	margin:0px;
	border:0px;
	height:auto;
	line-height:normal;
	border-top:1px solid #BBB;
}
#middlebar .submenu li a {
	background:none;
	display:block;
	float:none;
	padding:4px 5px;
	margin:0px;
	border:0px;
	height:auto;
	color:#333;
	line-height:normal;
}
#middlebar .submenu li a:hover {
	background:#DDD;
}